Subject: [BEHAVE] call for agenda items, BEHAVE interim meeting, Friday, March 2

From: "Dan Wing" <[email-masked]>
Date: Tue, 28 Feb 2012 12:31:34 -0800

This upcoming Friday, March 2, we have a BEHAVE interim meeting scheduled,
via audio bridge and screen sharing.  Current agenda and details are at
http://trac.tools.ietf.org/wg/behave/trac/wiki.  If you would like to be on
the agenda, please email the chairs at [email-masked].

Reminder:  As Dave wrote in
http://www.ietf.org/mail-archive/web/behave/current/msg10289.html, BEHAVE
will not be meeting at IETF83 in Paris.  

Thanks,
-d